@charset "UTF-8";
/* CSS Document - Urban Innovations: Renting and Leasing */

/* BODY */
body
	{
	background-color: #000;
	background-image: url(images/urban_innovations_body1048.jpg);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-position: 50% 0px;
	padding: 0px;
	}

/* BACKGROUND */
#wrapper {
	background-color: #000;
	padding: 0px;
	position: relative;
	height: 1207px;
	width: 1024px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#header {
	background-color: #000;
	background-image: url(images/bkgd_top_ab.png);
	background-repeat: no-repeat;
	padding: 0px;
	height: 337px;
	width: 1024px;
	margin: 0px auto;
	position: relative;
}
#main {
	background-color: #000;
	background-image: url(images/bkgd_main_rnt.png);
	background-repeat: no-repeat;
	padding: 0px;
	height: 650px;
	width: 1024px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}
#footer {
	background-color: #000;
	background-image: url(images/bkgd_btm_mn.png);
	background-repeat: no-repeat;
	padding: 0px;
	height: 220px;
	width: 1024px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}

/* HEADER */
#logo_main {
	margin: 0px;
	padding: 0px;
	height: 108px;
	width: 294px;
	position: absolute;
	left: 87px;
	top: 0px;
	z-index: 30;
	background-image: url(images/rnt_logo.png);
	background-repeat: no-repeat;
}
#image_main {
	background-image: url(images/rnt_mnimg.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 250px;
	width: 566px;
	position: absolute;
	z-index: 10;
	left: 87px;
	top: 80px;
}
#rnt_imgroll {
	margin: 0px;
	padding: 0px;
	height: 250px;
	width: 284px;
	position: absolute;
	left: 653px;
	top: 80px;
}

/* MAIN */
#rescom_app {
	margin: 0px;
	padding: 0px;
	height: 66px;
	width: 71px;
	position: absolute;
	z-index: 10;
	left: 87px;
	top: 47px;
	background-image: url(images/rnt_appicon.png);
	background-repeat: no-repeat;
}
#resapp_box {
	margin: 0px;
	padding: 0px;
	height: 33px;
	width:140px;
	position: absolute;
	z-index: 10;
	left: 162px;
	top: 47px;
}
#comapp_box {
	margin: 0px;
	padding: 0px;
	height: 33px;
	width:140px;
	position: absolute;
	z-index: 10;
	left: 162px;
	top: 82px;
}
#rnt_title {
	background-image: url(images/rnt_heading.png);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 546px;
	position: absolute;
	left: 140px;
	top: 43px;
	z-index: 20;
}
#rescom_box {
	margin: 0px;
	padding: 0px;
	width: 780px;
	position: absolute;
	z-index: 10;
	left: 140px;
	top: 120px;
}

/* FOOTER */
#interac {
	height: 65px;
	width: 289px;
	position: absolute;
	left: 87px;
	top: 16px;
}
#cntctbx {
	background-image: url(images/cntctbx.png);
	background-repeat: no-repeat;
	margin: 0px;
	height: 45px;
	width: 239px;
	position: absolute;
	left: 618px;
	top: 25px;
	font-family: Arial, Helvetica, "Segoe UI", system-ui, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #999;
	text-decoration: none;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
#cntctrovr {
	margin: 0px;
	padding: 0px;
	height: 42px;
	width: 52px;
	position: absolute;
	left: 875px;
	top: 25px;
}

